Subject: MI/X Server
From: [email-masked] ("Roland Weiss")

27 Mar 1997 19:27:30 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 7bit
Original-To: "gnu-win32 Mailing List" <[email-masked]>
X-MSMail-Priority: Normal
X-Priority: 3
X-Mailer: Microsoft Internet Mail 4.70.1157
Original-Sender: [email-masked]

Hello guys,

I'm using the MI/X Server from MicroGraphics which is quite good. Thanx a lot
to MG for making it freely available.

I have just one problem: X clients using the Athena widget set have problems
repainting menus when the mouse passes them. I encounter this problem with
xterm (left mouse & control) and ghostview. Any hints how to avoid this
behavior appreciated.

This might be the wrong place to ask, so if someone has a link to further
information about the MI/X server, feel free to contact me.

Roland Weiss
University of Tuebingen

[email-masked]

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".